iLO Web UIのファームウェアダウングレード設定

1.40以降では、次のダウングレードポリシーをiLO 5 Web UIで設定できます。

  • ダウングレードの許可:すべてのダウングレードを許可します。

  • ダウングレードには、’リカバリセット’の権限が必要です。:リカバリセット権限を持つユーザーのみがiLO上のコンポーネントをダウングレードできます。

  • ダウングレードを永遠に不許可:コンポーネントをダウングレードする機能を永続的に無効にします。

注記:

ダウングレードポリシーは、HPE OneViewで実行されるGen 10以降のサーバーファームウェアのアップデートにのみ適用されます。

詳細情報